# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - {name: sep_checkout_settings, category: General, type: separator, orderby: 100, value: '', translations: [{code: en, option_name: 'Checkout Settings'}]}
  - {name: force_login_before_checkout, category: General, orderby: 300, translations: [{code: en, option_name: 'Ask guest user to sign in'}]}
  - {name: sep_cart_settings, category: General, type: separator, orderby: 10000, translations: [{code: en, option_name: 'Cart settings'}]}
  - {name: order_number_counter, category: General, orderby: 11000}
  - {name: cart_ttl, category: General, orderby: 12000}
  - {name: minimal_order_amount, category: General, orderby: 13000, translations: [{code: en, option_name: 'Minimum allowed subtotal'}]}
  - {name: maximal_order_amount, category: General, orderby: 14000, translations: [{code: en, option_name: 'Maximum allowed subtotal'}]}
  - {name: default_purchase_limit, category: General, orderby: 15000, translations: [{code: en, option_name: 'Maximum allowed quantity (per product)'}]}
  - {name: sep_add_to_cart_settings, category: General, type: separator, orderby: 20000, value: '', translations: [{code: en, option_name: 'Add to Cart Settings'}]}
  - {name: redirect_to_cart, category: General, orderby: 21000, translations: [{code: en, option_name: 'Redirect to cart', option_comment: 'Redirect customers to the cart page after a product is added to cart'}]}
  - {name: force_choose_product_options, category: General, orderby: 22000, translations: [{code: en, option_name: 'Force product options selection', option_comment: 'Force customers to choose product options before adding a product to cart'}]}
  - {name: sep_terms_conditions, category: General, type: separator, orderby: 30000, value: '', translations: [{code: en, option_name: 'Terms & Conditions Settings'}]}
  - {name: terms_conditions_confirm_type, category: General, orderby: 31000, translations: [{code: en, option_name: 'Agreement type'}]}
  - {name: terms_url, category: General, orderby: 32000, translations: [{code: en, option_name: 'Relative URL'}]}
  - {name: sep_product_display, category: General, type: separator, orderby: 100000, value: '', translations: [{code: en, option_name: 'Product Display'}]}
  - {name: show_out_of_stock_products, category: General, orderby: 101000}
  - {name: default_products_sort_order, category: General, orderby: 102000, translations: [{code: en, option_name: 'Default sorting within category'}]}
  - {name: default_search_sort_order, category: General, orderby: 103000, translations: [{code: en, option_name: 'Default sorting within search results'}]}
  - {name: enable_add2cart_button_grid, category: General, orderby: 104000}
  - {name: sep_category_display, category: General, type: separator, orderby: 110000, value: '', translations: [{code: en, option_name: 'Category Display'}]}
  - {name: products_per_page, category: General, orderby: 111000}
  - {name: products_per_page_max, category: General, orderby: 112000, translations: [{code: en, option_name: 'Max products per a category page'}]}
  - {name: default_prod_display_mode, category: General, orderby: 113000, translations: [{code: en, option_name: 'Default product display mode'}]}
  - {name: subcategories_look, category: General, orderby: 114000}
  - {name: sep_security_settings, category: General, type: separator, orderby: 120000, value: '', translations: [{code: en, option_name: 'Security Settings'}]}
  - {name: login_lifetime, category: General, orderby: 121000}  
  - {name: allow_membership_request, category: General, orderby: 203000}
